Cant install Blockstack with CLI


#1

I run pip2 install blockstack --upgrade
And it prompts …

I dont know what I done wrong. Please, help me.


#2

try this:
brew install libffi openssl
virtualenv -p /usr/bin/python2.7 blockstack-cli-venv
source blockstack-cli-venv/bin/activate
pip install --upgrade pip
pip install --upgrade blockstack

Got it from others, hope it will work. It fixed my problems when installing Blockstack on Mac :).


#3

Thanks a lot! :blush: